* {
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}
/* GLOBALES */
:root {
    --color-tagsa:#006f81;
    --color-tagsa-oscuro: #054a51;
    --color-tagsa-claro: #c0e2f9;
    --color-purpura: #4e2947;
    --color-reporte: #762224;
    --f-instrument: "Instrument Sans", sans-serif;
    --f-outfit: "Outfit", sans-serif;
}
body {
    margin: 0;
    background: linear-gradient(90deg,var(--color-purpura),var(--color-tagsa));
}
.logo-sms {
    display: inline-block;
    width: 90%;
    height: 100px;
    background-image: url(imagenes/sms.svg);
    background-size: auto 80px;
    background-repeat: no-repeat;
    background-position: 2em;
}
nav {
    /*background-color: #000;*/
    font-family: var(--f-instrument);
    text-transform: uppercase;
}
section {
    background-color: #fff;
}

/*mq*/
/*@media all and (max-width: 670px)*/

@media (max-width: 500px) {
    .nomob {
        display: none;
    }
}

@media all { /*mobile phones*/
    .nav-toggle {
        display: block;
        background-color: #000;
        color: #fff;
        font-size: 1em;
        line-height: 3em;
        text-decoration: none;
        text-align: center;
    }
    nav ul {
        background-color: #222;
    }
    nav ul li {
        border-bottom: 1px solid #333;
    }
    nav ul li.link-activo {
        background-color: var(--color-purpura);
    }
    nav ul li a {
        display: block;
        color: #fff;
        font-size: 1em;
        line-height: 4em;
        text-decoration: none;
        text-align: center;
    }
    section {
        overflow: auto;
    }
    #home-banner {
        padding-top: 4em;
        padding-bottom: 4em;
        /*background-color: var(--color-tagsa-claro);*/
        background-image: url(imagenes/home-hero-w.jpg);
        background-size: cover;
        background-position: right;
    }
    #home-banner h1 {
        margin: 0 auto;
        padding: 0;
        width: 90%;
        font-family: var(--f-outfit);
        text-transform: uppercase;
        color: var(--color-tagsa-oscuro);
        font-weight: 900;
        font-size: 3em;
        line-height: 1em;
        text-align: center;
        mix-blend-mode: multiply;
    }
    #home-banner a {
        display: block;
        width: 70%;
        margin: 2em auto 0 auto;
        padding: .8em;
        border-radius: 10px;
        background-color: var(--color-reporte);
        color: #fff;
        text-decoration: none;
        text-align: center;
        font-family: var(--f-outfit);
        font-size: 1.2em;
        font-weight: 600;
        text-transform: uppercase;
    }
    #home-banner a:active {
        background-color: #b52d37;
    }
    #info {
        padding: 2em;
    }
    #info h2 {
        font-family: var(--f-outfit);
        text-transform: uppercase;
        color: var(--color-tagsa-oscuro);
        font-weight: 900;
        font-size: 2em;
        line-height: 1em;
        text-align: center;
        margin: 1em 0;
    }
    #info h3 {
        font-family: var(--f-outfit);
        font-weight: 900;
        font-size: 1.5em;
        line-height: 1em;
    }
    #info p {
        font-family: var(--f-instrument);
        font-size: 1.25em;
        line-height: 1.5em;
    }
    #info ul {
        list-style-type: none;
        font-family: var(--f-instrument);
        font-size: 1.25em;
        line-height: 1.5em;
    }
    .importante {
        color: var(--color-reporte);
        margin: 2em 0;
    }
    .rojo {
        color: #f00;
    }
    .reporte-paso-1, .reporte-paso-2, .reporte-paso-3, .reporte-paso-4 {
        margin: 0;
        padding: 1.5em 2em;
    }
    .reporte-paso-1, .reporte-paso-3 {
        background-color: var(--color-tagsa);
        color: #fff;
    }
    .reporte-paso-2 h3, .reporte-paso-3 h3 {
        margin-bottom: 1.5em;
    }
    .reporte-paso-1 {
        background-image: url(imagenes/reporte-ico-descarga.svg);
        background-repeat: no-repeat;
        background-size: 10em;
        background-position: center 7em;
    }
    .reporte-paso-1 h3 {
        margin-bottom: 10em;
    }
    .reporte-paso-2 {
        margin: 2em 0;
    }
    .reporte-paso-2 h3 {
        color: var(--color-tagsa-oscuro);
    }
    .reporte-paso-3 {
        background-image: url(imagenes/reporte-ico-subida.svg);
        background-repeat: no-repeat;
        background-size: 10em;
        background-position: center 6em;
    }
    .reporte-paso-3 h3 {
        margin-bottom: 10em;
    }
    .reporte-paso-1 a , .reporte-paso-4 a {
        display: block;
        background-color: var(--color-reporte);
        color: #fff;
        border-radius: 10px;
        text-decoration: none;
        text-align: center;
        font-size: 1em;
        text-transform: uppercase;
        font-weight: 700;
        padding: .5em;
        margin: 1.5em 0;
    }
    .reporte-paso-3 a {
        color: var(--color-tagsa-claro);
    }
    .listado-boletines {
        margin-top: 2em;
    }
    .listado-boletines details {
        display: block;
    }
    .listado-boletines details summary {
        background-color: var(--color-tagsa-claro);
        list-style-type: none;
        margin-bottom: 0.5em;
        padding: 10px 0.5em 10px 1em;
        cursor: pointer;
        font-family: var(--f-outfit);
        font-size: 1.2em;
        line-height: 1em;
    }
    .listado-boletines details[open] summary {
        background-color: var(--color-tagsa);
        color: #fff;
    }
    .listado-boletines details summary:before {
        margin-right: 0.2em;
        content: "+";
        float: left; 
    }
    .listado-boletines table {
        font-family: var(--f-instrument);
        font-size: .7em;     
    }
    .listado-boletines table tr th:first-child {
        width: 19%;
    }
    .listado-boletines table tr th:nth-child(2) {
        width: 53%;
    }
    .listado-boletines table tr th:nth-child(3) {
        width: 13%;
    }
    .listado-boletines table tr th:nth-child(4) {
        width: 15%;
    }
    .listado-boletines tr:nth-child(even) {
        background-color: #f0f0f0;
    }
    .listado-boletines table tr th {
        line-height: 2.5em;
        border-bottom: 1px solid black;
        text-transform: uppercase;
    }
    .listado-boletines table tr td {
        padding: 1em 0;
    }
    .listado-boletines table tr td.informativo {
        color:cornflowerblue;
        font-style: italic;
    }
    .listado-boletines table tr td:nth-child(3) {
        text-align: center;
    }
    .listado-boletines table tr td:nth-child(4) {
        text-align: center;
    }
    .listado-boletines table tr td a {
        color: var(--color-tagsa);
        text-decoration: none;
    }
    .biblioteca-manuales p a {
        display: block;
        background-color: var(--color-reporte);
        background-repeat: no-repeat;
        color: #fff;
        border-radius: 10px;
        text-decoration: none;
        text-align: center;
        font-size: 1em;
        text-transform: uppercase;
        font-weight: 700;
        padding: 7em .5em .5em;
        margin: 1.5em 0;
    }
    a.manual-link-1 {
        background-image: url(imagenes/manual-aerodromo.svg);
        background-size: 5em;
        background-position: center 1em;
    }
    a.manual-link-2 {
        background-image: url(imagenes/manual-sms.svg);
        background-size: 5em;
        background-position: center 1em;
    }
    .info-sms h3 {
        margin: 2em 0 1em 0;
        color: var(--color-tagsa-oscuro);
    }
    .info-sms a {
        color: var(--color-tagsa);
    }
    .personal-sms {
        margin-bottom: 2em;
    }
    /*.personal-sms img {
        display: block;
        margin: 0 auto;
        width: 150px;
        margin-bottom: 1em;
    }*/
    .personal-sms ul {
        display: block;
    }
    .personal-sms ul:first-child {
        margin-bottom: 2em;
    }
    footer {
        padding: 1.5em;
        background-color: #000;
        color: #fff;
        font-family: var(--f-instrument);
        font-size: .8em;
        text-transform: uppercase;
        text-align: center;
        position: relative;
        bottom: 0;
    }
}

@media all and (min-width: 673px) { /* tablets */
    #big-shell {
        width: 670px;
        margin: 0 auto;
    }
    .nav-collapse ul {
        display: flex !important;
        justify-content: space-between;
    }
    .nav-collapse ul li {
        width: 20%;
    }
    #home-banner {
        padding-top: 6em;
        padding-bottom: 6em;
    }
    #home-banner h1 {
        width: 70%;
        font-size: 3.5em;
    }
    #info {
        padding: 3em 2.5em;
    }
    .reporte-paso-1, .reporte-paso-3 {
        margin: 0;
        padding: 1.5em 2em 1.5em 200px;
    }
    .reporte-paso-1 h3, .reporte-paso-3 h3 {
        margin-bottom: 1em;
    }
    .reporte-paso-1 {
        background-size: 8em;
        background-position: 2.4em 6em;
    }
    .reporte-paso-1 a {
        margin: 1em 0;
    }
    .reporte-paso-3 {
        background-size: 7em;
        background-position: 2.7em 1.5em;
    }
    h3.nomob {
        margin: 2em 0 1.5em 0;
    }
    .ultimo-boletin {
        display: block;
        width: 70%;
        height: 900px;
        margin: 0 auto;
    }
    .listado-boletines table {
        width: 100%;
        font-size: 1em;     
    }
    .biblioteca-manuales {
        display: flex;
        justify-content: space-between;
    }
    .biblioteca-manuales p {
        width: 45%;
    }
    .personal-sms {
        display: flex;
        width: 100%;
        margin: 0 auto;
        justify-content: space-between;
    }
    /*.personal-sms img {
        margin: 0 1em 0 0;
    }*/
    
    .personal-sms ul {
        width: 45%;
    }
    .personal-sms ul:first-child {
        margin-bottom: 0;
    }
    .personal-sms div {
        width: 3px;
        background-color: #000;
    }
    footer {
        width: 670px;
        margin: 0 auto;
    }

}

@media all and (min-width: 1024px) {

    #big-shell {
        width: 1000px;
    }
    nav ul li {
        border-bottom: 0;
    }
    nav ul li a:hover {
        background-color: var(--color-tagsa);
    }
    #home-banner {
        background-image: url(imagenes/home-hero-big.jpg);
        background-size: cover;
        background-position: right;
        padding-top: 2em;
        padding-bottom: 2em;
    }
    #home-banner h1 {
        text-align: left;
        margin: 0 0 0 .5em;
        font-size: 5em;
    }
    #home-banner a {
        width: 50%;
        margin: 1.5em 0 0 2em;
    }
    #info {
        padding: 3em 4em;
    }
    .reporte-paso-1, .reporte-paso-3 {
        margin: 0;
        padding: 1.5em 300px 1.5em 3em;
    }
    .reporte-paso-1 {
        width: 810px;
        margin: 0 auto;
        background-size: 10em;
        background-position: 580px 3em;
    }
    .reporte-paso-1 a {
        width: 300px;
        margin: 20px 0;
    }
    .reporte-paso-3 {
        width: 810px;
        margin: 0 auto;
        background-size: 7em;
        background-position: 610px 1.5em;
    }
    .ultimo-boletin {
        width: 70%;
        height: 900px;
    }
    .biblioteca-manuales p {
        width: 47%;
        align-self: stretch;
    }
    .biblioteca-manuales p a {
        height: 210px;
        padding-left: 3em;
        padding-right: 3em;
    }
    .personal-sms {
        width: 90%;
        margin-top: 3em;
    }
    .personal-sms ul {
        width: 45%;
    }
    .personal-sms div {
       position: relative;
       left: -25px;
    }
    footer {
        width: 1000px;
    }
    
}